<component name="libraryTable">
  <library name="transaction-internal-api-7.0.6">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/lib/transaction-internal-api-7.0.6.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>